Bug 1676106 - sysbench: FTBFS in Fedora rawhide/f30
Summary: sysbench: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sysbench
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 22:10 UTC by Fedora Release Engineering
Modified: 2019-04-03 18:50 UTC (History)
2 users (show)

Fixed In Version: sysbench-1.0.17-2.el6 sysbench-1.0.17-1.fc30 sysbench-1.0.17-1.fc28 sysbench-1.0.17-1.fc29 sysbench-1.0.17-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-03 00:38:15 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 22:10 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 22:10 UTC, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2019-02-11 22:10 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 22:10:46 UTC
sysbench failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32501867


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix sysbench at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
sysbench will be orphaned. Before branching of Fedora 31,
sysbench will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 22:10:48 UTC
Created attachment 1533280 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 22:10:49 UTC
Created attachment 1533281 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 22:10:51 UTC
Created attachment 1533282 [details]
state.log

Comment 4 Fedora Update System 2019-03-18 09:16:41 UTC
sysbench-1.0.17-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-af59972afe

Comment 5 Fedora Update System 2019-03-18 09:16:45 UTC
sysbench-1.0.17-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a3661b8f42

Comment 6 Fedora Update System 2019-03-18 09:16:55 UTC
sysbench-1.0.17-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-09b89d9a74

Comment 7 Fedora Update System 2019-03-18 09:17:04 UTC
sysbench-1.0.17-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d44b625c49

Comment 8 Fedora Update System 2019-03-18 09:17:09 UTC
sysbench-1.0.17-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d3ea4b618d

Comment 9 Fedora Update System 2019-03-19 03:44:44 UTC
sysbench-1.0.17-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-09b89d9a74

Comment 10 Fedora Update System 2019-03-19 04:00:44 UTC
sysbench-1.0.17-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d44b625c49

Comment 11 Fedora Update System 2019-03-19 04:44:09 UTC
sysbench-1.0.17-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d3ea4b618d

Comment 12 Fedora Update System 2019-03-19 06:00:55 UTC
sysbench-1.0.17-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-af59972afe

Comment 13 Fedora Update System 2019-03-21 19:10:25 UTC
sysbench-1.0.17-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a3661b8f42

Comment 14 Fedora Update System 2019-04-03 00:38:15 UTC
sysbench-1.0.17-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-04-03 00:39:08 UTC
sysbench-1.0.17-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-04-03 02:02:16 UTC
sysbench-1.0.17-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-04-03 03:30:43 UTC
sysbench-1.0.17-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-04-03 18:50:55 UTC
sysbench-1.0.17-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.